<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.802000045776</MDI>
      <MDI key="STATISTICS_MEAN">8.3623585887576</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.824000358582</MDI>
      <MDI key="STATISTICS_STDDEV">7.5190396499464</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
